BODY 
	{background="#e5ffff";
       	font-family:"Verdana, Trebuchet MS"; 
	font-size:10pt;
	color:black
	}
P
	{ 
	line-height:15pt;
	text-align:justify;
	margin-left:5; margin-right:5;
       padding-left:5; padding-right:5; padding-bottom:5; padding-top:5;
	border-style:ridge; border-width:1px; border-color:white;
	background:#ddf9f4;
	}  

BR
	{line-height:6pt}
	
TABLE 
	{
	font-weight:normal
	}

TD
	{
			font-size:11pt;

	}

TH
	{
	font-size:10pt;
	line-height:18pt;
	background:#abc9d1;
	margin-left:20; margin-right:20;
	padding-left:8;
	color:black; font-weight:bold;
	border-style:solid; border-width:2px;
	border-color:white}
	}

A
	{font-size:10pt;
	font-variant:small-caps;
	font-weight:bold;
	color:#333366}
A:hover
	{font-size:10pt;
	background:#ffffff}
A:visited
	{font-size:10pt;
	color:#333366}
H1 
	{
	font-size:24pt; 
	font-weight:bold;
	color:white;
 	background-image:url(fondemp.gif); 
  	border-style:ridge;
	border-color:#99ffff;
	border-width:thin
	}

H2 
	{width:20em;
	font-size:16pt;
	line-height:36pt;
	background-image:url(fondmarb.jpg);
	margin-left:0; 
	margin-right:80;
	padding-left:24;
	font-weight:bolder;
	font-variant:small-caps;
	border-style:outset;
	border-width:thin; 
	border-color:white}
	
H3
	{
	background-image:url(fondmarb2.jpg);
       font-size:12pt;
       line-height:16pt;
	color:white;
	margin-top:10pt;
	padding-top:5pt;
	padding-right:5pt;
	padding-left:24;
       	padding-bottom:5pt;
	font-weight:light;
		border-style:groove;
	border-width:thin;

	}
		
LI
	{ display : list-item;
	 list-style-image : url(bullet4.gif);
	 list-style-position: inside;
	 margin-left:2em;
	 text-indent:-2em;
	 }

	